.condition {
    position: relative;
    background-color: #a40000;
    color: #d4f1ff;
    padding: 2px;
    display: inline-block;
    margin: 0px 4px;
    border: 1px solid black;
    font-size: 26px;
    transition: .3s;
    overflow: visible;
    width: 40px;
    text-align: center;
}

.condition__ico {
    /* opacity: 0.65; */
}

.condition_timer {
    position: absolute;
    bottom: -7px;
    left: 0px;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 1px 0px 1px black, 0px 1px 1px black, -1px 0px 1px black, 0px -1px 1px black;
    color: white;
    font-family: sans-serif;
    text-align: center;
    width: 35px;
}


.condition_tooltip {
    position: absolute;
    display: none;
    font-size: 14px;
    font-family: sans-serif;
    top: -35px;
    left: 0px;
    opacity: 0.9;
    background-color: #49004e;
    color: #de0036;
    padding: 8px;
    z-index: 500;
    font-weight: bold;
    border: 3px solid #5f004a88;
    white-space: nowrap;
}
.condition:hover .condition_tooltip {
    display: block;
}